.TimedContentPlayerNote-player-frame .plyr--video .plyr__controls {
    padding: 14px 10px 10px;
}

.roxen-date-field label {
  font-weight: bold;
}

.roxen-date-field a.DateTimeInput {
  display: flex !important;
  flex-direction: row !important;
  align-items: center;
  gap: 8px;
  width: 100% !important;
  margin-top: 4px !important;
}
